.progress {  background-color: #000;  width: 420px;  height: 40px;  display: none;  position: absolute;  margin: 30px auto 0;  text-align: center;  right: 34.6%;  border: 1px solid #e8e8e8;  white-space: nowrap;  }

.progress .bar {  background-color: #30AFFB;  height: 40px;  color: white;  font-size: 26px;  position: absolute;  left: 0;  top: 0;  z-index: 5;  }
.progress .text {  height: 40px;  color: white;  font-size: 26px;  position: relative;  z-index: 10;  }
.span-white {  height: 50px;  background-color: white;  }
.files-loading {  display: none;  }
/* Uploading fields */
/* OLD .file-uploader {  display: block;  margin: 0 auto;  padding: 0 90px 30px 90px;  } */

.file-uploader {  display: inline-flex;  margin: 0 auto;  padding: 0 90px 0px 0px;  }
.file-uploader .uploader {  display: inline-flex;  text-align: center;  padding-right: 10px;  }
.file-table-wrapper  {  max-height: 400px;  overflow-y: scroll;  }
.file-table-wrapper {  background-color: #ededed;  }
.file-table-sub td {  border-bottom: 1px solid #e8e8e8; }
.file-table-wrapper thead {  background-color: lightgrey;  }
.file-table-header-plots div, .file-table-header-bp div { color: white; }


.file-table-header-plots .increment, .file-table-header-plots .decrement, .file-table-header-plots td.delete, .file-table-header-bp .increment, .file-table-header-bp .decrement, .file-table-header-bp td.delete, .file-table-wrapper .increment, .file-table-wrapper .decrement, .file-table-wrapper td.delete {  cursor: pointer;  width: 15px;  }
.file-table-header-plots .decrement, .file-table-header-bp .increment, .file-table-header-bp .decrement, .file-table-wrapper .increment, .file-table-wrapper .decrement {  font-size: 26px;  }
.file-table-header-plots .qty-calc .increment, .file-table-wrapper .qty-calc .increment { font-size: 25px; }
.file-table-header-plots .qty-calc .increment, .file-table-header-plots .qty-calc .decrement, .file-table-wrapper .qty-calc .increment, .file-table-wrapper .qty-calc .decrement { vertical-align: bottom; }
.file-table-header-plots .qty-calc .qty, .file-table-header-bp .qty-calc .qty, .file-table-wrapper .qty-calc .qty {  width: 45px;  text-align: center;  }
.plot #plot-img { padding-left: 0%; }
.print #plot-img { padding-left: 24%; }
#plot-img {  margin-top: 5px;  margin-bottom: -8px; }
#plot-img-td {  padding: 0;  border-bottom: 1px solid #e8e8e8; text-align: center; }
.file-table-header-plots .qty-calc .increment, .file-table-header-plots .qty-calc .decrement, .file-table-header-plots .qty-calc .qty, .file-table-header-bp .qty-calc .increment, .file-table-header-bp .qty-calc .decrement, .file-table-header-bp .qty-calc .qty, .file-table-wrapper .qty-calc .increment, .file-table-wrapper .qty-calc .decrement, .file-table-wrapper .qty-calc .qty {  padding-left: 5px;  padding-right: 5px;  display: inline-block;  }
.file-uploader-wrap {  background-color: #ededed;  }

.Anzahl.Seiten { text-align:center; vertical-align: bottom; }
.file-table-sub .amount { text-align:center; vertical-align: bottom; }

.file-table-header-bp .qty-calc .decrement {  padding-right: 2px !important;  padding-left: 2px !important;  }
.file-table-header-bp .qty-calc .increment {  margin-left: -2px !important;;  padding-right: 2px !important;;  padding-left: 2px !important;; }
#file-table-header-Plots >tr>th:nth-child(2){
    text-align: center;
}
td.dimensions{
    text-align: center;
}
/* table
.file-table-header-plots .Format, .file-table-header-plots .file-table-filename { margin-botton: -5px; }
.file-table-header-plots, .file-table-header-bp { height: 55px; font-weight: 700;}
.file-table-header-plots { padding-left: 10px; padding-right: 10px; }
.file-table-header-bp .Format, td.file_name {  padding-left: 0; }
.file-table-header-bp .Variante {  padding-left: 0;  }
.file-table-header-bp .Auflage {  padding-left: 0; width: 14.5%;  }
.file-table-header-bp .Variante, .file-table td.variant {  text-align: center;  width: 20%; margin-top: 15px; }
.file-table-sub tbody tr > .qty, .file-table-sub .dimensions, .file-table-sub .variant, .file-table-sub .delete, .file-table-sub .file_name {  vertical-align: middle;  }
.file-table-header-bp .Format, .file-table-header-plots .Format, .file-table tr th.Maße, .file-table td.dimensions { width: 23%;  text-align: center;  }
.file-table-header-plots .Auflage { margin-top: 5px; width: 15%; text-align: right; margin-left: 10px;}
.file-table-header-bp .Auflage, .file-table td.__qty, .file-table td.qty {  width: 14.6%;  text-align: center;  }
.file-table-header-plots .Löschen { margin-top: 5px; float: right;  margin-right: 15px; }
.file-table-header-bp .Löschen, .file-table-header-plots .Löschen, .file-table td.delete {  width: 5%;  text-align: center;  }
.file-table-header-plots .file-table-filename {  width: 48%  ;word-break: break-all;  }
.file-table td.file_name, .file-table-header-bp .file-table-filename {   width: 32%;  word-break: break-all;  }
td.delete img {  margin-right: -20px;  }
.file-table-header-bp .Löschen img { float: right; }
.file-table-header-bp .Löschen { width: 3.5%; }

.table-padding {  padding-right:20px;  }

.file-table-header-plots .table-qty-calc { margin-right: 10px;}*/

    /* Product Page Plot */

#popup-modal p.field-title { word-spacing: 200px; }
#popup-modal img { padding-bottom: 25px; }
#popup-modal div.file-uploader { padding: 0 0px 0px 0px; }

#upload-field-modal { width: 100%;  height: 100%;  cursor: pointer;  }
#upload-field-modal button { margin-top: -55px }

/* OLD .upload-field {  width: 500px;  height: 300px;  cursor: pointer;  } */
.uploader { border-right: 1px solid lightgrey }
.uploader.last { border-right: none }


.file-uploader-wrap.print div.uploader {  border-right: none; }


#uploader-type-spezialplots button {background: grey;}
.upload-field {  width: 400px;  height: 365px;  cursor: pointer;  }
.upload-field button { color: white }
.upload-field input {  position: absolute;  cursor: pointer;  left: 0;  top: 0;  opacity:0;  }
.upload-field.mouse-over {  color: #30AFFB;  cursor: pointer;  }
.upload-field:hover {  color: #30AFFB;  cursor: pointer;  }

.upload-field:hover button {  background-color: #30AFFB;  cursor: pointer;  }
#uploader-type-spezialplots:hover button {  background-color: #30AFFB;  cursor: pointer;  }

/* Product Page non-Plot */
.upload-field-2 {  width: 376px;  height: 65px;  cursor: pointer;  }
.upload-field-2 input {  position: absolute;  cursor: pointer;  left: 0;  top: 0;  opacity:0;  }
.upload-field-2.mouse-over {  cursor: pointer;  }
.upload-field-2:hover {  cursor: pointer;  }
.deletefiles {  cursor: pointer;  }
.file-errors > div {  margin: 0 0 10px;  padding: 10px 20px;  display: block;  line-height: 1.2em;  font-size: 1.3rem;  background: #fae5e5;  color: #e02b27;  padding-left: 40px;  position: relative;  }
.file-errors > div:before {  -webkit-font-smoothing: antialiased;  font-size: 28px;  line-height: 28px;  color: #b30000;  content: '\e602';  font-family: 'icons-blank-theme';  margin: -14px 0 0;  vertical-align: middle;  display: inline-block;  font-weight: normal;  overflow: hidden;  speak: none;  left: 0;  top: 18px;  width: 40px;  position: absolute;  text-align: center;  }
.file-table tbody td.delete div.delete {  float: right;  margin-right: 2px;  }

@keyframes intervalwidth {
    from {
        width: 0;
    }

    to {
        width: 100%;
    }
}

.bar.processing {
    background-color: #55c92c;
    animation-duration: 2s;
    animation-name: intervalwidth;
    animation-iteration-count: infinite;
    animation-direction: alternate;
    animation-timing-function: ease-in-out;
    -webkit-animation-duration: 2s;
    -webkit-animation-name: intervalwidth;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-direction: alternate;
    -webkit-animation-timing-function: ease-in-out;
}

.thomas:hover{
    background-color: #30AFFB;
}
